Redmine - Feature #2617

Closed version links in the roadmap
2009-01-29 11:43 - Thomas Woelfle

Status: Closed Start date: 2009-01-29
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Fixed

Description

We are currently using the roadmap site as our documentation about what versions have been planned, what version have already
been completed/released and what new features a version includes.

Using the "Show completed versions" checkbox the completed versions can be listed, which is fine. Beside that it would be nice if
completed versions are listed in the pane on the right side like it is done for open versions. Perhaps below the "Versions" listing with
a separate heading "Completed versions". This would ease the navigation to previous versions.

History

#1 - 2009-11-23 00:06 - Mischa The Evil
- Category set to Ul

#2 - 2013-03-14 03:39 - Mischa The Evil
- Status changed from New to Closed

- Resolution set to Fixed

This is exactly what is implemented (without an issue) in r8699, which was first included in Redmine 1.4.0.
Closing as such.
https://www.redmine.org/projects/redmine/repository/svn/revisions/8699
https://www.redmine.org/versions/40
http://www.tcpdf.org

